Bug 7218 - [UPDATE REQUEST] mandriva-kde4-config
: [UPDATE REQUEST] mandriva-kde4-config
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-15 17:16 MSD by Ural Mullabaev
Modified: 2016-08-19 16:12 MSD (History)
2 users (show)

See Also:
RPM Package: mandriva-kde4-config-2014-24.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2016-07-15 17:16:25 MSD
Advisory: 
Rearrange SimpleWelcome groups


Build lists:
https://abf.io/build_lists/2692463
https://abf.io/build_lists/2692464
Comment 1 Vladimir Potapov 2016-07-21 19:51:17 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-07-25 19:33:05 MSD
mandriva-kde4-config-2014-24
https://abf.io/build_lists/2692463
https://abf.io/build_lists/2692464
**************************** Advisory *****************************
Rearrange SimpleWelcome groups
*******************************************************************
QA Verified